Subject: Re: linux-next: Fixes tag needs some work in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Feb 2019 16:38:20 +1100

Hi Vinod,

On Wed, 20 Feb 2019 10:10:55 +0530 Vinod Koul <[email-masked]> wrote:
>
> Dave would you like to drop this and me sending updated patch or
> something else..

Dave doesn't rebase/reset net-next, so we will just have to use this as
a learning experience :-)

-- 
Cheers,
Stephen Rothwell